
Cognitive Interaction Toolkit - Feature #373

Make -b http[s]://localhost:8080 the default setting of the build-gen

2015-02-07 12:58 - Florian Lier

Status: Closed Start date: 2015-02-07

Priority: High Due date:  

Assignee: Jan Moringen % Done: 0%

Category: build-generator Estimated time: 0.00 hour

Target version: Toolkit 0.3 Spent time: 0.00 hour

Description

Since we switched to a SSL secured connection to the jenkins - the build-gen should also have this as the default setting if no

paramter is passed via command line

History

#1 - 2015-02-09 14:13 - Jan Moringen

Done in build-generator master.

#2 - 2015-02-10 10:48 - Florian Lier

- Status changed from New to Closed
